.top-panel {
		margin-bottom: 0px;

	}

.row-fluid .span8 {
	width:800px;
	margin-left:0;
	}
.row-fluid .main_box{ width:785px; margin:10px 0 15px 15px;}
.row-fluid .span4 {
	width:220px;
	}

.main_box h3 { margin-bottom:0; margin-top:10px;}
.leftbox_top {
	margin:10px 0px 20px 0px;
}


.blog_sidebar ul {
  margin: 10px 25px 20px 25px;
}
.blog_sidebar .main_li .main_a {
	background:none;
	border-bottom:1px solid #e4e4e4;
	padding-left:0;
	}
.blog_sidebar .main_li .main_a a { 
	font-size:14px;
	line-height:32px;
}
.blog_sidebar .main_li .main_a a.active { 
	font-size:14px;
	line-height:32px;
	font-weight:600;
}

.blog_sidebar .bsdt-tb{  margin:10px 0;}


.main_ul .main_li .sec_li {
	margin:10px 5px;
}
.main_ul .main_li .sec_li li{
	list-style:none;
	border-bottom:1px dotted #e4e4e4;
	}

.main_ul .main_li .sec_li li a{
	line-height:24px;
	  margin-left: 5px;
	}
.main_ul .main_li .sec_li li a.active{font-weight:600; color:#666; }
.main_ul .main_li .sec_li li a:hover{
	color:#666;
	}
.pagination {
  text-align: center;}
  
  

.bg_list{ border:solid 1px #ccc; margin-bottom:10px; width:385px; float:left; margin-left: 5px;}
.photo_box { float:left;    height: 120px;}
.photo_box img{ width:100px; height:120px;}
.intro_box{ float:left; margin-left:10px; padding:5px; width: 265px;}
.intro_box .name_p a{ font-size:16px; color:#0066b3; line-height:24px; margin-bottom:0; font-weight:400;}
.intro_box p{ line-height:18px; margin-bottom:4px; font-size:12px;}
.intro_box .p_gray{ color:#999; margin-bottom:0;}


